<div class="qodef-m-ginevra qodef--splitting" data-splitting>
	<?php esc_html_e( 'Meet Ginevra', 'ginevra-core' ) ?>
</div>

<?php
$spinner_gallery = ginevra_core_get_post_value_through_levels( 'qodef_page_spinner_gallery' );
$image_ids       = explode( ',', $spinner_gallery );
?>

<div class="qodef-m-ginevra-intro">
	<?php
	if ( ! empty( $image_ids ) ) {
		foreach ( $image_ids as $image ) {
			echo '<div class="qodef-m-ginevra-image">';
			echo wp_get_attachment_image( $image, 'full' );
			echo '</div>';
		}
	}
	?>
</div>